body				{background: url('obrazky/pozadi.png') repeat-x; background-color: #b2b2b2}
h1				{visibility: hidden}
h1.uvod {visibility: visible; margin-top: 10px; margin-bottom: 5px; font-family: sans-serif; font-size: 16pt; color: #c2221a; font-weight: bold }
h2				{margin-top: 10px; margin-bottom: 5px; font-family: sans-serif; font-size: 12pt; color: #c2221a; font-weight: bold}
h3				{text-align: center; margin-top: 10px; margin-top: 20px; margin-bottom: 15px; font-family: sans-serif; font-size: 11pt; color: #c2221a; font-weight: bold}
h4				{width: 180px; text-align: center; margin-bottom: 7px; text-transform: uppercase; font-family: sans-serif; font-size: 9pt; line-height: 14pt; color: #333333; font-weight: normal; background: url("obrazky/pravy_sloupec_podtrzeni.png") no-repeat bottom center}
ul				{width: 630px; margin-top: -5px; font-family: sans-serif; font-size: 10pt}
p				{font-family: sans-serif; font-size: 10pt}
.neviditelny			{display: none}
.dokument			{width: 876px; margin: auto}
.dokumentprihl			{width: 630px}
.hornihrana			{float: left; width: 876px; height: 38px; background: url('obrazky/horni_hrana.png') no-repeat}
.obsah				{float: left; width: 876px; background: url('obrazky/telo_stin.png') repeat-y}
.hlavicka			{float: left; width: 850px; height: 145px; margin-left: 13px; background: url('obrazky/hlavicka.png') no-repeat}
.menu				{float: left; width: 850px; height: 30px; margin-left: 13px}
.oddelovac			{float: left; width: 850px; height: 10px; margin-left: 13px; background: url('obrazky/oddelovac.png') no-repeat}
.obsahstranky			{float: left; width: 850px; margin-left: 13px; background-color: white}
.obsahsekce			{float: left; width: 630px; margin-left: 19px; margin-right: 19px; margin-top: 10px; margin-bottom: 10px}
.svislerozdeleni		{float: right; width: 2px; height: 694px; background: url('obrazky/svisla_cara.png') no-repeat}
.pravysloupec			{float: right; width: 180px; height: 694px; background: url('obrazky/pravy_sloupec.png') repeat-x}
.dolnihrana			{float: left; width: 876px; height: 38px; background: url('obrazky/dolni_hrana.png') no-repeat}
.podmenu			{width: 625px; height: 28px; margin: auto}
.podmenu_drevostavba			{width: 525px; height: 50px; margin: auto}
.podmenu2			{width: 375px; height: 28px; margin: auto}
.podmenuvlevo			{color: black; width: 115px; padding-left: 10px; background: url('obrazky/podmenu_vlevo.png') no-repeat}
.podmenuvpravo			{color: black; width: 115px; padding-right: 10px; background: url('obrazky/podmenu_vpravo.png') no-repeat}
.podmenuuprostred		{color: black; width: 125px; background: url('obrazky/podmenu_uprostred.png') no-repeat}
.podmenuaktivni			{color: white; background-position: -125px 0}
.podmenuvlevo_drevostavba			{color: black; width: 115px; padding-left: 10px; background: url('obrazky/drevostavba_podmenu_vlevo.png') no-repeat}
.podmenuvpravo_drevostavba			{color: black; width: 115px; padding-right: 10px; background: url('obrazky/drevostavba_podmenu_vpravo.png') no-repeat}
.podmenuuprostred_drevostavba		{color: black; width: 125px; background: url('obrazky/drevostavba_podmenu_uprostred.png') no-repeat}
.podmenuaktivni_drevostavba			{color: white; background-position: -125px 0}
.tucne				{font-weight: bold}
.cervene			{color: #c2221a}
.sede				{color: gray}
.vtextu				{float: right; margin-left: 10px; border: 2px solid #999999}
.galerie			{border: 2px solid #999999}
:hover.galerie			{border: 2px solid #c2221a}
.pohledy			{margin-left: -1px; margin-right: -1px; border: 1px solid white}
:hover.pohledy			{border: 1px solid #c2221a}
.pudorys			{margin-left: 5px; margin-right: 5px; border: 1px solid white}
:hover.pudorys			{border: 1px solid #c2221a}
.nastred			{text-align: center}
.vlevo				{text-align: center}
.dotazhlavicka			{margin-top: 20px; padding: 0px 15px 0px 15px; height: 26px; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #999999; border-bottom: none; background-color: #d4d4d4}
.dotaztelo			{padding: 0px 15px 5px 15px; border: 1px solid #999999; background-color: #eeeeee}
.odpovedhlavicka		{margin-top: 10px; padding: 0px 15px 0px 15px; height: 26px; border-top: 1px solid #999999; border-left: 1px solid #999999; border-right: 1px solid #999999; border-bottom: none; background-color: #d9daa7}
.odpovedtelo			{margin-bottom: 10px; padding: 0px 15px 5px 15px; border: 1px solid #999999; background-color: #f4f2de}
.dobloku			{text-align: justify}
.zeptejtesetlacitko		{color: gray; margin-top: -22px; margin-bottom: 2px; padding: 3px 10px 4px 10px; font-family: sans-serif; font-size: 10pt; border: 1px solid #c2221a; background-color: #f4f2de}
.zepltlacvlevo			{margin-right: 10px}
.zepttlacvpravo			{margin-left: 10px}
.zeptejtesestranka		{float:left; width: 630px; text-align: center; margin-top: 18px; font-family: sans-serif; font-size: 10pt}
.zeptejtese			{margin: 5px 0px 5px 0px; font-family: sans-serif; font-size: 10pt}
.vlevo				{float: left}
.vpravo				{float: right}
.sirkastranky			{width: 630px;}
.miniaturanadpis		{font-size: 9pt}
.textovepole			{width: 325px}
.novinkyhorni			{width: 172px; height: 13px; margin-left: 4px; background: url('obrazky/pravy_sloupec_novinky1.png') no-repeat}
.novinkystred			{width: 152px; margin-left: 4px; padding-left: 10px; padding-right: 20px; background: url('obrazky/pravy_sloupec_novinky2.png') repeat-y}
.novinkydolni			{width: 172px; height: 13px; margin-left: 4px; background: url('obrazky/pravy_sloupec_novinky3.png') no-repeat}
.podmenutlacitko		{float: left; height: 28px; padding-top: 5px; text-align: center; font-family: sans-serif; font-size: 9pt; text-decoration: none}
.podmenutlacitko_drevostavba		{float: left; height: 50px; padding-top: 8px; text-align: center; font-family: sans-serif; font-size: 9pt; text-decoration: none}
.roletka			{width: 160px}
a.menutlacitko			{float: left; width: 141.6px; height: 30px; text-align: center; padding-top: 10px; text-decoration: none; text-transform: uppercase; font-family: sans-serif; font-size: 10pt; color: white; background: url("obrazky/tlacitko.png") no-repeat}
a:hover.menutlacitko		{color: yellow; background-position: -170px 0}
a.aktivnisekce			{background-position: -340px 0}
a:hover.aktivnisekce		{color: white; background-position: -340px 0}
a.pravysloupecminiatura		{width: 180px; float:left; width: 172px; height: 163px; margin-left: 4px; margin-bottom: 7px; padding-top: 8px; text-align: center; text-decoration: none; font-family: sans-serif; font-size: 8pt; color: black; background: url('obrazky/pravy_sloupec_miniatura.png') no-repeat}
a:hover.pravysloupecminiatura	{background-position: -172px 0}
a.miniatura			{padding-top: 10px; text-align: left; font-size: 8pt; float:left; width: 194px; height: 225px; margin-left: 8px; margin-right: 8px; margin-bottom: 10px; text-align: center; text-decoration: none; font-family: sans-serif; color: black; background: url('obrazky/katalog_miniatura.png') no-repeat}
a:hover.miniatura		{background-position: -194px 0}
a:hover.podmenutlacitko		{color: yellow; background-position: -125px 0}
a:hover.podmenutlacitko_drevostavba		{color: yellow; background-position: -125px 0}
a.paticka			{text-decoration: none; color: white}
a:hover.paticka			{text-decoration: underline; color: yellow}
a.zeptejtesetlacitko		{color: black; text-decoration: none}
a:hover.zeptejtesetlacitko	{background-color: #d9daa7}
a.novinky			{color: #0000e0; text-decoration: none}
a:visited.novinky		{color: #0000e0; text-decoration: none}
a:hover.novinky			{color: #0000e0; text-decoration: underline}
a.prihlaseni			{margin-top: 18px; margin-right: 30px; font-family: sans-serif; font-size: 9pt; color: white; text-decoration: none}
a:hover.prihlaseni		{text-decoration: underline; color: yellow}
p.odstavec			{margin: 0px 0px 15px 0px; text-align: justify}
p.poznamka			{float: none; margin: 0px 0px 10px 0px; text-align: justify; font-family: sans-serif; font-size: 9pt; color: #555555}
p.paticka			{margin-top: 4px; margin-left: 29px; margin-right: 29px; font-family: sans-serif; font-size: 10pt; color: white}
p.zprava			{font-weight: bold; color: #c2221a; font-family: sans-serif; font-size: 10pt}
p.novinkydatum			{margin: 0px; font-family: sans-serif; font-size: 8pt; font-weight: bold; color: #c2221a; text-align: center}
p.novinkytext			{margin: 0px; padding-bottom: 3px; font-family: sans-serif; font-size: 8pt; text-align: center}
img.miniatura			{border: 1px solid #999999; margin-top: 5px; margin-bottom: 5px}
img.obrazekvtextu		{float: right; margin-top: 4px; margin-left: 5px; border: none}
table.cenik			{margin-bottom: 15px; font-family: sans-serif; font-size: 10pt; width: 630px; border: 1px solid #999999; border-collapse: collapse}
tr.tmavy			{background-color: #d4d4d4}
tr.svetly			{background-color: #eeeeee}
td.polozka			{padding: 3px 3px 3px 3px; width: 66%}
td.cena				{padding: 3px 3px 3px 3px; width: 17%; text-align: right}
td.kategorie			{padding: 3px 3px 3px 3px; width: 33%}
td.popis			{padding: 3px 3px 3px 3px; width: 66%}
td.popisek			{width: 25%; padding-right: 10px; text-align: right}
td.popisek2			{width: 21%; padding-right: 10px; text-align: left}
td.textovepole			{width: 75%}

